SDL_ResetHints(3)

NAME
SDL_ResetHints - Reset all hints to the default values.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_ResetHints(void);

DESCRIPTION
This will reset all hints to the value of the associated environment variable, or NULL if the environment isn't set. Callbacks will be called normally with this change.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_ResetHint(3)